[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.ButtonClickHandler

ButtonClickHandler - performs BtnClick for the appropriate button.

## Declaration

Source position: dbctrls.pp line 1405

`protected procedure TDBCustomNavigator.ButtonClickHandler(`
`Sender: TObject`
`); virtual;`

## Arguments

`Sender` |  | Object for the event notification.